[General]
; доп. стартовые параметры для всех каналов
impedance=50		; сопротивление антенны
gen1_tone=0			; число тонов ГКС 1
gen2_freq=0			; частота настройки ГКС 2
receiver_config=3	; конфигурация приемника